﻿.box-sizing-border {
    box-sizing: border-box;
}

.resize-none {
    resize: none;
}

.full-textarea {
    width: 100%;
    box-sizing: border-box;
    resize: none;
}

.fullHeight {
    height: 100%;
}

#napAtt_wrapper .k-datetimepicker .k-picker-wrap .k-select .k-icon, #napAttHrz_wrapper .k-datetimepicker .k-picker-wrap .k-select .k-icon {
    margin: 5px 2px;
}

.nap_attendance {
    height: 27px;
}
.nap_flag {
    width: 8px;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.nap_flag_signed {
    background: #5cb85c;
}
.nap_flag_clipboard {
    background: #f0ad4e;
}
.nap_flag_absent {
    background: #d9534f;
}
.nap_flag_modified {
    background: #31708f;
}

#napAttHrz_attendanceTypes {
    color: #000;
    font-size: 12px;
    font-weight: normal;
}